UT(8)

NAME
ut - PSAN management program

SYNOPSIS
ut listall
ut attach partition-id /dev/nbdN

DESCRIPTION
The ut command is used to manage PSAN devices such as the Netgear SC101.

  Arguments

listall
    Query available PSAN partitions. Each partition found is listed indicating the 128 bit partition-id, label, ip address and size in Mb.

attach partition-id /dev/nbdN
    Attach PSAN partition identified by partition-id to an NDB block device.

Additional read and write commands exist for debugging purposes.

AUTHOR
The sc101-nbd suite was written by Iain Wade <iwade@optusnet.com.au>